.header{
    overflow: hidden;
   &__navbar{
       box-sizing: border-box;
         margin-top: 23px;
         margin-bottom: 23px;
         position: relative;

       @media screen and (min-width: 768px) {
            margin-bottom: 28px;
       }       

       @media screen  and (min-width:1200px){
           margin-top: 29px;
           margin-bottom: 34px;
       }
       
   }
   &__burger{
       width: 44px;
       height: 37px;
       background: $dark-bg;
       display: inline-block;
       margin-left: 250px;
       position: relative;
       

       @media screen and (min-width: 768px){
           display: none;
       }
   }
   &__burger::before,
   &__burger::after{
       content: "";
       position: absolute;
       background-color: #fff;
       width: 17px;
       height: 2px;
       left: 13px;
   }
   &__burger::before{
       top: 13px;
   }
   &__burger::after{
       bottom: 13px;
   }
   &__burger span{
    position: absolute;
    background-color: #fff;
    width: 17px;
    height: 2px;
    top:17px;
    left:13px;
   }
   &__burger.active::before{
      transform: rotate(-135deg);
      top:17px;      
   }
   &__burger.active::after{
      transform: rotate(-45deg);
      bottom: 18px;


   }
    &__burger.active span{
        transform: scale(0);
    }
    &__list{
        @include flexbox;
      flex-direction: column;
      position:absolute;
       right: -10px;
       background-color: $drop-bg;
       width:170px;
       opacity: 0;
       text-align:left;
       gap: 8px;
       

        @media screen and (min-width:768px){
            gap: 24px;
            flex-direction: row;
            position: inherit;
            background-color: $page-bg;
            width:auto;
            opacity:1;
            text-align: center;
            
        }
        
        @media screen and (min-width:1200px){
            gap:68px;
        }
    }
    &__list.active{
        opacity: 1;
    }

    &__item{
        padding-left: 12px;
        &:active{
            background-color: $active-bg;
            
            @media screen and (min-width:768px){
            background-color: $page-bg;   

            }
        }
        @media screen and (min-width:768px){
            padding-left: auto;

        }
    }

    &__link{
        color: $primary-color;
        text-decoration: none;
        font-weight: normal;
        font-size: 11px;
        line-height: 22px;
        letter-spacing: 1.1px;
        text-transform: uppercase;
        &--home{
        
            color: $home-color;
            
        }
       
    }

    
    &__picture{
        min-width:768px;
        
       
    }
}

